@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,500;0,600;0,800;1,200;1,400&display=swap');

* {
  font-family: 'Poppins', sans-serif;
}

.navbar .navbar-brand {
  font-size: 30px;
}

.navbar-brand{
 margin-right: 0 !important;
 padding-top: 0 !important;

}
.navbar .nav-item {
  padding: 0px 20px;
}
.nav-link {
  font-size: 20px;
  margin-left: 10px;
  text-decoration: none;
  color:  #000000a6;
}

.nav-link:hover{
 cursor: pointer;
}

.fa-bars {
  color: #007bff;
  font-size: 30px;
}

.navbar-container{
  margin-right: 0 !important;
  margin-left: 0 !important;
  max-width: 1333px;
  padding-left: 0px !important;
  padding-right: 0 !important;
}
.nav-logo {
 background-color: #ffcc04;
 border-radius: 50%;
 width: 55px;
 height: 55px;
 display: flex;
 align-items: center;
 justify-content: center;
}

.nav-logo img{
    width: 38px;
    height: 38px;
}

.search-box{
  display: flex;
  align-items: center;
  max-width: 500px;
  width: 100%;
  border: 1px solid #00000033;
  border-radius: 20px;
  margin-left: 25px;
  padding: 5px;
}

.search-field{
  width: 100%;
  border: none;
  padding-left: 0.5rem;
  font-size: 12px;
}

.search-field:focus{
  outline: none;
  border: none;
}

.search-icon{
  font-size: 20px;
  color: #ffcc04;
  margin-right: 4px;
  margin-left: 4px;

}

.signin-btn{
  background-color: #ffcc04;
  color: #FFFFFF;
  font-size: 14px;
}

.singin-modal-text{
  font-size: 18px;
  font-weight: 800;
  text-align: center;
  color: #000000;
}

.smallfont{
  font-size: 11px;
  text-align: justify;
}

.signinmodal-btn{
  background-color: #000000;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 600;
  border: 2px solid white;
  border-radius: 8px;
  padding: 5px 0;
  outline: none;
}

.signinmodal-btn:hover{
 cursor: pointer;
}

.singinmodal-field input[type="text"], input[type="password"], input[type="email"]{
  outline: none;
  border: 1px solid #00000033;
  border-radius: 5px;
  padding: 3px 5px;

}

.singinmodal-field input[type="text"], input[type="password"], input[type="email"]:focus{
  border: 1px solid #00000033;
  outline: none;
}